<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Cratilo</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Cratilo"/>
<meta name="wx_page_id" content="131008"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Cratilo" id="wxsec1"><h1 class="pagetitle" id="wx1">Cratilo</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Puzzle_stub1.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Puzzle_stub1.png" wx:page_id="125859" id="wx4"><img src="/wit/Immagine:Puzzle_stub1.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Filosofi" title="Filosofi" wx:linktype="known" wx:pagename="Filosofi" wx:page_id="1314192" id="wx7">filosofi</a> e di <a href="/wit/Greci" title="Greci" wx:linktype="known" wx:pagename="Greci" wx:page_id="200634" id="wx8">greci</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx9">abbozzo</a>: <b id="wx10"><a href="http://wit/wit/index.php?title=Cratilo&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx11">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx12">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx13"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Cratilo" class="new" title="Template:DEFAULTSORT:Cratilo" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Cratilo" id="wx14">Template:DEFAULTSORT:Cratilo</a> <b id="wx15">Cratilo</b>  (in <a href="/wit/Lingua_greca" title="Lingua greca" wx:linktype="known" wx:pagename="Lingua_greca" wx:page_id="54787" id="wx16">greco</a> Κρατύλος) (<a href="/wit/Atene" title="Atene" wx:linktype="known" wx:pagename="Atene" wx:page_id="689859" id="wx17">Atene</a>, ... – ...) è stato  un <a href="/wit/Filosofo" title="Filosofo" wx:linktype="known" wx:pagename="Filosofo" wx:page_id="68289" id="wx18">filosofo</a> <a href="/wit/Grecia" title="Grecia" wx:linktype="known" wx:pagename="Grecia" wx:page_id="698940" id="wx19">greco</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx20">Visse nel <a href="/wit/V_secolo_a.C." title="V secolo a.C." wx:linktype="known" wx:pagename="V_secolo_a.C." wx:page_id="12643" id="wx21">V secolo a.C.</a>. Fu maestro di <a href="/wit/Platone" title="Platone" wx:linktype="known" wx:pagename="Platone" wx:page_id="21380" id="wx22">Platone</a>, che gli dedicò anche il <a href="/wit/Cratilo_%28dialogo%29" title="Cratilo (dialogo)" wx:linktype="known" wx:pagename="Cratilo_(dialogo)" wx:page_id="588743" id="wx23">dialogo omonimo</a>, e viene inoltre citato da <a href="/wit/Aristotele" title="Aristotele" wx:linktype="known" wx:pagename="Aristotele" wx:page_id="684871" id="wx24">Aristotele</a> nella sua <a href="/wit/Metafisica_%28Aristotele%29" title="Metafisica (Aristotele)" wx:linktype="known" wx:pagename="Metafisica_(Aristotele)" wx:page_id="42909" id="wx25">Metafisica</a> (Met IV5, 1010a).</p>

<p id="wx26">Cratilo, come discepolo di <a href="/wit/Eraclito" title="Eraclito" wx:linktype="known" wx:pagename="Eraclito" wx:page_id="605973" id="wx27">Eraclito</a>, ne estremizza il concetto di flusso (<i id="wx28"><a href="/wit/Panta_rei" title="Panta rei" wx:linktype="known" wx:pagename="Panta_rei" wx:page_id="121200" id="wx29">panta rei</a></i>) e di <a href="/wit/Divenire" title="Divenire" wx:linktype="known" wx:pagename="Divenire" wx:page_id="279295" id="wx30">divenire</a>, affermando che non solo non si ci può immergere due volte nello stesso fiume, ma neanche una singola volta poiché l'acqua che bagna la punta del piede non sarà quella che bagna il tallone.</p>

<p id="wx31">Egli riteneva inoltre impossibile persino dare un nome alle cose, in quanto, essendo esse in costante divenire, non sarebbero state più quelle. Si limitava perciò ad indicarle con un dito. Da ciò segue la tesi cratilea dell'inconoscibilità del reale, che anticipa in qualche modo il pensiero degli <a href="/wit/Scetticismo_filosofico" title="Scetticismo filosofico" wx:linktype="known" wx:pagename="Scetticismo_filosofico" wx:page_id="633670" id="wx32">Scettici</a>.</p>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx33">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx34">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di filosofia" id="wx35"><a href="/wit/Immagine:Stub_filosofia.png" title="filosofia" wx:linktype="image" wx:pagename="Immagine:Stub_filosofia.png" wx:page_id="640631" id="wx36"><img src="/wit/Immagine:Stub_filosofia.png" alt="filosofia" width="25" height="25" id="wx37"/></a> <b id="wx38"><a href="/wit/Portale:filosofia" class="new" title="Portale:filosofia" wx:linktype="unknown" wx:pagename="Portale:filosofia" id="wx39">Portale Filosofia</a></b>
<p id="wx40">:  accedi alle voci di Wikipedia che parlano di filosofia</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Cratilo" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx41">Categorie</a>: <span dir="ltr" id="wx42"><a href="/wit/Categoria:Stub_filosofi" title="Categoria:Stub filosofi" wx:linktype="known" wx:pagename="Categoria:Stub_filosofi" wx:page_id="1314190" id="wx43">Stub filosofi</a></span> | <span dir="ltr" id="wx44"><a href="/wit/Categoria:Stub_greci" title="Categoria:Stub greci" wx:linktype="known" wx:pagename="Categoria:Stub_greci" wx:page_id="1312768" id="wx45">Stub greci</a></span> | <span dir="ltr" id="wx46"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx47">Biografie</a></span> | <span dir="ltr" id="wx48"><a href="/wit/Categoria:Filosofi_greci" title="Categoria:Filosofi greci" wx:linktype="known" wx:pagename="Categoria:Filosofi_greci" wx:page_id="24765" id="wx49">Filosofi greci</a></span> | <span dir="ltr" id="wx50"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx51">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Kratylos" class="external" wx:linktype="interwiki" wx:pagename="de:Kratylos" id="wx52">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/%CE%9A%CF%81%CE%B1%CF%84%CF%8D%CE%BB%CE%BF%CF%82" class="external" wx:linktype="interwiki" wx:pagename="el:Κρατύλος" id="wx53">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/Cratylus" class="external" wx:linktype="interwiki" wx:pagename="en:Cratylus" id="wx54">English</a> | <a href="http://es.wikipedia.org/wiki/Cr%C3%A1tilo" class="external" wx:linktype="interwiki" wx:pagename="es:Crátilo" id="wx55">Español</a> | <a href="http://fi.wikipedia.org/wiki/Kratylos" class="external" wx:linktype="interwiki" wx:pagename="fi:Kratylos" id="wx56">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Cratyle" class="external" wx:linktype="interwiki" wx:pagename="fr:Cratyle" id="wx57">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A7%D7%A8%D7%90%D7%98%D7%99%D7%9C%D7%95%D7%A1" class="external" wx:linktype="interwiki" wx:pagename="he:קראטילוס" id="wx58">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Krat%C3%BClosz" class="external" wx:linktype="interwiki" wx:pagename="hu:Kratülosz" id="wx59">Magyar</a> | <a href="http://nl.wikipedia.org/wiki/Cratylus" class="external" wx:linktype="interwiki" wx:pagename="nl:Cratylus" id="wx60">Nederlands</a> | <a href="http://ru.wikipedia.org/wiki/%D0%9A%D1%80%D0%B0%D1%82%D0%B8%D0%BB" class="external" wx:linktype="interwiki" wx:pagename="ru:Кратил" id="wx61">Русский</a> | <a href="http://sk.wikipedia.org/wiki/Kratylos" class="external" wx:linktype="interwiki" wx:pagename="sk:Kratylos" id="wx62">Slovenčina</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx63">filosofi</p>
</wx:argument><wx:argument name="2">
<p id="wx64">greci</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx65">Cratilo</p>
</wx:argument><wx:argument name="Cognome"/><wx:argument name="PostCognome">
<p id="wx66">(in <a href="/wit/Lingua_greca" title="Lingua greca" wx:linktype="known" wx:pagename="Lingua_greca" wx:page_id="54787" id="wx67">greco</a> Κρατύλος)</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx68">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx69">Atene</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita"/><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte">
<p id="wx70">?</p>
</wx:argument><wx:argument name="Attività">
<p id="wx71">filosofo</p>
</wx:argument><wx:argument name="Epoca"/><wx:argument name="Nazionalità">
<p id="wx72">greco</p>
</wx:argument><wx:argument name="PostNazionalità"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx73">filosofia</p>
</wx:argument></wx:templatearguments>
</html>
